.page-xuongkhop{
	background: #FFF9F4;
}
.page-xuongkhop .s-title {
	font-size: 34px;
}
.s-box-quote .text{
	font-size: 16px;
	color: #222222;
}
.s-box-quote .text ul {
	padding-left: 20px;
}
.s-box-quote .text ul li::marker {
	color: #f09d22;
	font-size: 20px;
}
/* .xuongkhop-tinhtrang */
.xuongkhop-tinhtrang{
	padding: 80px 0px;
}
.xuongkhop-tinhtrang .s-image img{
	margin: 0 auto;
}
.xuongkhop-tinhtrang .s-list .item{
	margin: 15px 0px;
}
.xuongkhop-tinhtrang .s-list .inner{
	display: flex;
	align-items: center;
	width: 100%;
}
.xuongkhop-tinhtrang .s-list .icon{
	width: 80px;
	aspect-ratio: 1/1;
	overflow: hidden;
	border-radius: 100%;
}
.xuongkhop-tinhtrang .s-list .name{
	width: calc(100% - 80px);
	font-size: 17px;
	font-weight: 600;
	color: #3C2517;
	padding-left: 10px;
}
.xuongkhop-tinhtrang .s-box-quote{
	position: relative;
	background: #FFF;
	border-top: solid 2px #F08F00;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
	padding: 15px 25px;
	padding-top: 30px;
	margin-top: 50px;
}
.xuongkhop-tinhtrang .s-box-quote .icon{
	position: absolute;
	left: 0px;
	right: 0px;
	top: -30px;
	margin: 0 auto;
	z-index: 1;
}
.xuongkhop-tinhtrang .s-box-quote .text strong{
	color: #F08F00;
}
/* .xuongkhop-doituong */
.xuongkhop-doituong{
	padding-bottom: 80px;
}
.xuongkhop-doituong .s-box-description{
	background: #FFF;
	padding: 30px;
	padding-bottom: 70px;
	border-radius: 20px;
}
.xuongkhop-doituong .s-box-description .s-desc strong{
	color: #F08F00;
}
.xuongkhop-doituong .s-box-description .aboutme{
	margin-bottom: 15px;
}
.xuongkhop-doituong .s-box-description .aboutme .avatar{
	width: 42px;
}
.xuongkhop-doituong .s-box-description .aboutme .name{
	color: #3C2517;
	font-size: 18px;
	font-weight: 600;
	display: flex;
	align-items: center;
	padding-left: 12px;
}

.xuongkhop-doituong .s-box-description .aboutme .name::after {
	content: url(../images/xuongkhop/ic-check.webp);
	margin-left: 8px;
	display: inline-block;
	/* transform: scale(0.6);
	transform-origin: left center; */
	height: 18px;
}
.xuongkhop-doituong .s-box-doituong{
	position: relative;
	margin-top: -60px;
	z-index: 1;
	padding: 0px 30px;
}
.xuongkhop-doituong .s-list{
	margin: 0px -10px;
}
.xuongkhop-doituong .s-list .slick-track {
	display: flex;
	width: auto !important;
}
.xuongkhop-doituong .s-list .slick-list {
	width: 100%;
}
.xuongkhop-doituong .s-list .item{
	margin-bottom: 20px;
	padding: 0px 10px;
	height: inherit;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	max-width: auto;
}
.xuongkhop-doituong .s-list .inner{
	background: #FFF1DB;
	border-bottom: solid 2px #F08F00;
	padding: 14px;
	border-radius: 20px;
	text-align: center;
	height: 100%;
	display: block;
	width: 100%;
}
.xuongkhop-doituong .s-list .thumb{
	aspect-ratio: 3/2.4;
	overflow: hidden;
	width: 100%;
	border-radius: 20px;
	margin-bottom: 14px;
}
.xuongkhop-doituong .s-list .thumb img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.xuongkhop-doituong .s-list .name{
	font-size: 18px;
	font-weight: 600;
	color: #3C2517;
}

/* .xuongkhop-dieutri */
.xuongkhop-dieutri{
	padding-bottom: 40px;
}
.xuongkhop-dieutri .s-list{
	margin: 0px -10px;
}
.xuongkhop-dieutri .s-list .item{
	margin-bottom: 30px;
	padding: 0px 10px;
}
.xuongkhop-dieutri .s-list .inner{
	background: #FFF1DB;
	border-bottom: solid 2px #F08F00;
	padding: 14px;
	border-radius: 20px;
	height: 100%;
	display: block;
	width: 100%;
}
.xuongkhop-dieutri .s-list .thumb{
	aspect-ratio: 3/2.4;
	overflow: hidden;
	width: 100%;
	border-radius: 20px;
	margin-bottom: 14px;
}
.xuongkhop-dieutri .s-list .thumb img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.xuongkhop-dieutri .s-list .name{
	font-size: 20px;
	font-weight: bold;
	color: #3C2517;
}
.xuongkhop-dieutri .s-list .text{
	font-size: 16px;
	color: #222;
}
.xuongkhop-dieutri .s-list .text ul {
	padding-left: 20px;
}
.xuongkhop-dieutri .s-list .text ul li::marker {
	color: #f09d22;
	font-size: 20px;
}

/* .xuongkhop-chiase */
.xuongkhop-chiase{
	padding-bottom: 80px;
}
.xuongkhop-chiase .s-box-quote{
	position: relative;
	background: #FFF;
	border-top: solid 2px #F08F00;
	border-radius: 25px;
	padding: 20px 30px;
	padding-top: 40px;
	margin-top: 50px;
}
.xuongkhop-chiase .s-box-quote .aboutme{
	position: absolute;
	left: 0px;
	right: 0px;
	top: -30px;
	margin: 0 auto;
	z-index: 1;
	justify-content: center;
}
.xuongkhop-chiase .s-box-quote .aboutme .avatar{
	aspect-ratio: 1/1;
	width: 60px;
	overflow: hidden;
	position: relative;
}
.xuongkhop-chiase .s-box-quote .aboutme .name{
	font-size: 19px;
	font-weight: 600;
	color: #FFF;
	background: #F08F00;
	padding: 6px 26px;
	padding-left: 36px;
	margin-left: -30px;
	border-radius: 30px;
}
.xuongkhop-chiase .s-box-quote .text{
	text-align: center;
}
.xuongkhop-chiase .s-box-quote .text strong{
	color: #F08F00;
}
/* .xuongkhop-nguyentac */
.xuongkhop-nguyentac{
	padding-bottom: 80px;
}
.xuongkhop-nguyentac .s-desc strong{
	color: #F08F00;	
}
.xuongkhop-nguyentac .s-list{
	margin-top: 50px;
}
.xuongkhop-nguyentac .s-list .item{
	margin-bottom: 20px;
}
.xuongkhop-nguyentac .s-list .inner{
	background: #FFF1DB;
	border-top: solid 2px #F08F00;
	padding: 20px 14px;
	padding-top: 40px;
	border-radius: 20px;
	height: 100%;
	display: block;
	width: 100%;
	position: relative;
}
.xuongkhop-nguyentac .s-list .name{
	position: absolute;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	text-align: center;
	z-index: 1;
	top: -25px;
}
.xuongkhop-nguyentac .s-list .name span{
	border-radius: 23px;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	background: #F08F00;
	text-transform: uppercase;
	padding: 5px 15px;
	min-width: 165px;
	text-align: center;
	display: inline-block;
}
.xuongkhop-nguyentac .s-list .text{
	font-size: 16px;
	color: #222;
}
.xuongkhop-nguyentac .s-list .text ul {
	padding-left: 20px;
}
.xuongkhop-nguyentac .s-list .text ul li::marker {
	color: #f09d22;
	font-size: 20px;
}
.xuongkhop-nguyentac .s-list .text ul li strong{
	display: block;
	color: #3C2517;
}

.xuongkhop-nguyentac .s-box-quote{
	position: relative;
	background: #FFF;
	border-top: solid 2px #F08F00;
	border-radius: 20px;
	padding: 15px 25px;
	padding-top: 30px;
	margin-top: 50px;
}
.xuongkhop-nguyentac .s-box-quote .name{
	position: absolute;
	left: 0px;
	right: 0px;
	top: -25px;
	margin: 0 auto;
	z-index: 1;
	text-align: center;
}
.xuongkhop-nguyentac .s-box-quote .name span{
	border-radius: 23px;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background: #F08F00;
	padding: 5px 35px;
	text-align: center;
	display: inline-block;
}
.xuongkhop-nguyentac .s-box-quote .text ul{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.xuongkhop-nguyentac .s-box-quote .text ul li{
	width: 50%;
	padding-right: 15px;
}
.xuongkhop-nguyentac .s-box-quote .text ul li strong{
	display: block;
	color: #3C2517;
}

/* xuongkhop-trichdan */
.xuongkhop-trichdan{
	padding: 80px 0px;
	background: url(../images/xuongkhop/bg-trichdan.webp) center top no-repeat;
	background-size: 100% 85%;
}
.xuongkhop-trichdan .s-desc{
	color: #FFF;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.4;
}
.xuongkhop-trichdan .s-desc strong{
	color: #FFA827;
}
.xuongkhop-trichdan .s-icon{
	text-align: center;
}
.xuongkhop-trichdan .s-image{
	text-align: center;
}
/* xuongkhop-baithuoc */
.xuongkhop-baithuoc{
	padding-bottom: 80px;
}
.xuongkhop-baithuoc .s-list .item{
	margin: 15px 0px;
}
.xuongkhop-baithuoc .s-list .name{
	text-align: left;
	margin-bottom: 10px;
}
.xuongkhop-baithuoc .s-list .name span{
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background: #F08F00;
	padding: 7px 12px;
	display: inline-block;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.xuongkhop-baithuoc .s-box-contact {
	background: #FFF1DB;
	border-radius: 20px;
	margin-top: 80px;
}
.xuongkhop-baithuoc .s-box-contact .s-text{
	padding: 20px 30px;
}
.xuongkhop-baithuoc .s-box-contact .s-text strong{
	color: #F08F00;
}

/* .xuongkhop-thanhphan */
.xuongkhop-thanhphan{
	padding-bottom: 80px;
}
.xuongkhop-thanhphan .s-heading{
	margin-bottom: 30px;
} 
.xuongkhop-thanhphan .s-title{
	margin-bottom: 10px;
}
.xuongkhop-thanhphan .s-title span{
	color: #F08F00;
}
.xuongkhop-thanhphan .s-box-content{
	background: linear-gradient(0deg,rgba(255, 241, 219, 0.11) 0%, rgb(255, 241, 219) 25%);
	padding: 30px 20px;
	border: solid 1px #F08F00;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom: 0px;
	position: relative;
	margin-top: -150px;
	z-index: 1;
	box-shadow: 0px -10px 5px 4px #fdc17d42;
	-webkit-mask-image: linear-gradient(
		to bottom,
		black 75%,
		transparent 100%
	);
	mask-image: linear-gradient(
		to bottom,
		black 75%,
		transparent 100%
	);
}
.xuongkhop-thanhphan .s-list .item{
	margin-bottom: 20px;
}
.xuongkhop-thanhphan .s-list .item:not(:last-child)::after{
	content: "";
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1;
	height: 192px;
	background: #BFBFBF;
	width: 0.6px;
}
.xuongkhop-thanhphan .s-list .inner{
	text-align: center;
}
.xuongkhop-thanhphan .s-list .name{
	margin-bottom: 10px;
}
.xuongkhop-thanhphan .s-list .name span{
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background: #F08F00;
	padding: 3px 12px;
	display: inline-block;
	border-radius: 10px;
	min-width: 142px;
	text-align: center;
	text-transform: uppercase;
}
.xuongkhop-thanhphan .s-box-quote{
	position: relative;
	background: #FFF1DB;
	border-top: solid 2px #F08F00;
	border-radius: 25px;
	padding: 20px 30px;
	padding-top: 40px;
	margin-top: 50px;
}
.xuongkhop-thanhphan .s-box-quote .aboutme{
	position: absolute;
	left: 0px;
	right: 0px;
	top: -30px;
	margin: 0 auto;
	z-index: 1;
	justify-content: center;
}
.xuongkhop-thanhphan .s-box-quote .aboutme .avatar{
	aspect-ratio: 1/1;
	width: 60px;
	overflow: hidden;
	position: relative;
}
.xuongkhop-thanhphan .s-box-quote .aboutme .name{
	font-size: 19px;
	font-weight: 600;
	color: #FFF;
	background: #F08F00;
	padding: 6px 26px;
	padding-left: 36px;
	margin-left: -30px;
	border-radius: 30px;
}
.xuongkhop-thanhphan .s-box-quote .text{
	text-align: center;
}
.xuongkhop-thanhphan .s-box-quote .text strong{
	color: #F08F00;
}
/* .xuongkhop-loinhan */
.xuongkhop-loinhan{
	padding-bottom: 80px;
}
.xuongkhop-loinhan .s-title{
	margin-bottom: 20px;
}
.xuongkhop-loinhan .s-desc{
	max-width: 80%;
}
.xuongkhop-loinhan .s-desc strong{
	color: #F08F00;
}
.xuongkhop-loinhan .s-infor{
	background: linear-gradient(90deg,rgba(255, 241, 219, 1) 50%, rgba(255, 241, 219, 0) 100%);
	width: 130%;
	padding: 40px;
  	border-radius: 25px;
}
.xuongkhop-loinhan .s-image{
	z-index: 1;
	position: relative;
}
/* xuongkhop-giaidoan */
.xuongkhop-giaidoan{
	padding-bottom: 80px;
}

.xuongkhop-giaidoan .s-list .item{
	margin-bottom: 25px;
}
.xuongkhop-giaidoan .s-list .inner{
	text-align: center;
}
.xuongkhop-giaidoan .s-list .number{
	margin-bottom: 10px;
}
.xuongkhop-giaidoan .s-list .number span{
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background: #F08F00;
	padding: 3px 12px;
	display: inline-block;
	border-radius: 10px;
	min-width: 142px;
	text-align: center;
	text-transform: uppercase;
}
.xuongkhop-giaidoan .s-list .name{
	margin-bottom: 10px;
	color: #F08F00;
	font-size: 20px;
	font-weight: bold;
	text-transform: capitalize;
}
.xuongkhop-giaidoan .s-list .text{
	font-size: 16px;
	color: #222222;
}
.xuongkhop-giaidoan .s-list .thumb{
	aspect-ratio: 3/2;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
}
.xuongkhop-giaidoan .s-list .thumb img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* .xuongkhop-tuvan */
.xuongkhop-tuvan {
	background: linear-gradient(0deg,rgba(255, 241, 219, 1) 80%, rgba(255, 241, 219, 0) 80%);
	padding-top: 40px;
}
.xuongkhop-tuvan .s-title{
	margin-bottom: 20px;
	text-transform: capitalize;
	color: #F08F00;
	font-size: 36px;
}
.xuongkhop-tuvan .s-readmore a{
	display: inline-block;
	text-align: center;
	font-weight: bold;
	border-radius: 100px;
}
/* .xuongkhop-huongdan */
.xuongkhop-huongdan {
	padding: 80px 0px;
}
.xuongkhop-huongdan .s-image{
	aspect-ratio: 3/2.2;
	overflow: hidden;
	width: 100%;
	border-bottom-left-radius: 30px;
	border-top-right-radius: 30px;
}
.xuongkhop-huongdan .s-image img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.xuongkhop-huongdan .s-text{
	font-weight: 500;
}
.xuongkhop-huongdan .s-text ul{
	padding-left: 20px;
}
.xuongkhop-huongdan .s-text ul li{
	font-weight: normal;
	padding: 5px 0px;
}
.xuongkhop-huongdan .s-text ul li::marker {
	color: #f09d22;
	font-size: 20px;
}
.xuongkhop-huongdan .s-note{
	display: block;
	background: #F08F00;
	border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
	padding: 10px 15px;
	font-size: 16px;
	color: #FFF;
}
.xuongkhop-huongdan .s-note img{
	margin-right: 5px;
}

/* .xuongkhop-lienhe */
.xuongkhop-lienhe{
	padding-bottom: 80px;
}
.xuongkhop-lienhe .s-list .item{
	margin-bottom: 20px;
}
.xuongkhop-lienhe .s-list .inner{
	display: block;
	width: 100%;
	background: #FFF1DB;
	padding: 20px;
	border-radius: 10px;
	border: solid 0.6px #FFBE5D;
}
.xuongkhop-lienhe .s-list .name{
	font-size: 24px;
	color: #3C2517;
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 15px;
} 
.xuongkhop-lienhe .s-list .name span{
	text-decoration: underline;
	display: inline-block;
}
.xuongkhop-lienhe .s-list .text{
	font-size: 16px;
	color: #222;
}
.xuongkhop-lienhe .s-list .action{
	margin-top: 15px;
	margin-bottom: 25px;
}
.xuongkhop-lienhe .s-list .action a{
	border-radius: 10px;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 15px;
	text-transform: none;
	display: inline-flex;
	align-items: center;
	column-gap: 6px;
	margin-right: 10px;
}
.xuongkhop-lienhe .s-list .thumb{
	aspect-ratio: 3/1.8;
	overflow: hidden;
	width: 100%;
	border-radius: 10px;
}
.xuongkhop-lienhe .s-list .thumb img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media only screen and (max-width: 767px) {
	.page-xuongkhop .s-title{
		font-size: 28px;
	}
	.xuongkhop-tinhtrang {
		padding: 60px 0px;
	}
	.xuongkhop-tinhtrang .s-list .icon{
		width: 70px;
	}
	.xuongkhop-tinhtrang .s-list .name {
		width: calc(100% - 70px);
		font-size: 16px;
		padding-left: 10px;
	}
	.xuongkhop-tinhtrang .s-box-quote {
		border-radius: 20px;
		padding: 15px 15px;
		padding-top: 40px;
		margin-top: 40px;
	}
	.xuongkhop-tinhtrang .s-content {
		margin: 0px -7px;
	}
	.xuongkhop-tinhtrang .s-content .col-6{
		padding: 0px 7px;
	}
	.xuongkhop-doituong {
		padding-bottom: 40px;
	}
	.xuongkhop-doituong .s-box-doituong {
		z-index: 1;
		padding: 0px 15px;
	}
	.xuongkhop-doituong .s-box-description {
		padding: 20px 12px;
		padding-bottom: 60px;
	}
	.xuongkhop-doituong .s-list .slick-track{
		margin: 0px -7px;
	}
	.xuongkhop-doituong .s-list .item{
		padding: 0px 7px;
	}
	.xuongkhop-doituong .s-list .inner {
		padding: 10px;
	}
	.xuongkhop-dieutri {
		padding-bottom: 20px;
	}
	.xuongkhop-dieutri .s-list{
		margin: 0px -7px;
	}
	.xuongkhop-dieutri .s-list .item {
		margin-bottom: 20px;
		padding: 0px 7px;
	}
	.xuongkhop-chiase {
		padding-bottom: 40px;
	}
	.xuongkhop-chiase .s-box-quote {
		border-radius: 20px;
		padding: 15px 15px;
		padding-top: 40px;
		margin-top: 40px;
	}
	.xuongkhop-nguyentac{
		padding-bottom: 40px;
	}
	.xuongkhop-nguyentac .s-list .item{
		margin-bottom: 40px;
	}
	.xuongkhop-nguyentac .s-list .inner{
		max-width: 360px;
		margin: 0 auto;
	}
	.xuongkhop-nguyentac .s-box-quote{
		border-radius: 20px;
		padding: 15px 15px;
		padding-top: 50px;
		margin-top: 40px;
	}
	.xuongkhop-nguyentac .s-box-quote .name span{
		padding: 5px 15px;
		max-width: 95%;
	}
	.xuongkhop-nguyentac .s-box-quote .text ul li{
		width: 100%;
	}
	.xuongkhop-trichdan {
		padding: 40px 0px;
		background: url(../images/xuongkhop/bg-trichdan-mb.webp) center top no-repeat;
		background-size: 100% 85%;
	}
	.xuongkhop-trichdan .s-icon{
		text-align: right;
	}
	.xuongkhop-trichdan .s-icon img{
		max-height: 70px;
	}
	.xuongkhop-trichdan .s-image{
		text-align: left;
		margin-bottom: 15px;
	}
	.xuongkhop-baithuoc {
		padding-bottom: 40px;
	}
	.xuongkhop-baithuoc .s-box-contact {
		margin-top: 40px;
	}
	.xuongkhop-baithuoc .s-box-contact .s-readmore{
		text-align: center;
	}
	.xuongkhop-thanhphan{
		padding-bottom: 40px;
	}
	.xuongkhop-thanhphan .s-list{
		margin: 0px -7px;
	}
	.xuongkhop-thanhphan .s-list .item{
		padding: 0px 7px;
	}
	.xuongkhop-thanhphan .s-list .item:nth-child(2)::after{
		display: none;
	}
	.xuongkhop-thanhphan .s-box-quote {
		border-radius: 20px;
		padding: 15px 15px;
		padding-top: 40px;
		margin-top: 40px;
	}
	.xuongkhop-thanhphan .s-box-content{
		padding: 20px 10px;
		padding-bottom: 40px;
		-webkit-mask-image: linear-gradient(to bottom, black 95%, transparent 100%);
    	mask-image: linear-gradient(to bottom, black 95%, transparent 100%);
	}
	.xuongkhop-loinhan {
		padding-bottom: 40px;
	}
	.xuongkhop-loinhan .s-desc{
		max-width: 100%;
	}
	.xuongkhop-loinhan .s-infor {
		background: linear-gradient(180deg, rgba(255, 241, 219, 1) 50%, rgba(255, 241, 219, 0) 100%);
		width: 100%;
		padding: 30px 15px;
		padding-bottom: 180px;
		border-radius: 15px;
	}
	.xuongkhop-loinhan .s-image{
		margin-top: -150px;
	}
	.xuongkhop-giaidoan{
		padding-bottom: 40px;
	}
	.xuongkhop-tuvan {
		background: #FFF1DB;
		padding: 40px 0px;
	}
	.xuongkhop-tuvan .s-readmore{
		text-align: center;
	}
	.xuongkhop-huongdan {
		padding: 40px 0px;
	}
	.xuongkhop-huongdan .s-image{
		margin-bottom: 20px;
	}
	.xuongkhop-lienhe {
		padding-bottom: 40px;
	}
	.xuongkhop-lienhe .s-list .action a{
		margin-bottom: 10px;
	}
	.xuongkhop-dangky.block-register .s-title{
		position: relative;
		padding: 0px;
		bottom: auto;
        right: auto;
        margin-bottom: 15px;
	}
	.xuongkhop-dangky.block-register .s-image{
		width: 90%;
		margin: 0 auto;
		margin-top: 20px;
	}
	.xuongkhop-tinhtrang .s-list .inner{
		height: 72px;
	}
}
@media (max-width: 400px) {
	.xuongkhop-tinhtrang .s-list .name{
		font-size: 14px;
	}
}
@media (min-width: 768px) {
	.xuongkhop-tinhtrang .s-list .item:nth-child(1),
	.xuongkhop-tinhtrang .s-list .item:nth-child(4){
		margin-left: -40px;
	}
	.xuongkhop-tinhtrang .order-md-1 .s-list .inner{
		text-align: right;
	}
	.xuongkhop-tinhtrang .order-md-1 .s-list .icon{
		order: 2;
	}
	.xuongkhop-tinhtrang .order-md-1 .s-list .name{
		padding-left: 0px;
		padding-right: 10px;
	}
	.xuongkhop-tinhtrang .order-md-1 .s-list .item:nth-child(1),
	.xuongkhop-tinhtrang .order-md-1 .s-list .item:nth-child(4){
		margin-left: 0px;
		margin-right: -40px;
	}
}